2008年2月11日

[plamo:28887] cupsとLBP3000(capt)

こんなことを書いていいのかわかりませんが、参考までに。

LBP3000がubuntuをサポートしていたので、初めてインストール。
最初は、エラーとなりましたが、185個のパッチソフトを入れると、
cupsなどもアップデートされたのか、テスト印刷もうまくゆきました。

ただ、デビアン系なので、一太郎Linuxのインストールはできません。

canonのサイトでは、rpm,debの二種類しか配布していません。
今まで、rpm2tgzを使って変換してから、plamoにインストールしてきました。
このあたりで、本来の配布のパミッション等が変更されてしまっていたかもしれ
ません。例えば、/var/ccpdの下にusbバルク転送をするfifoファイルができてい
るはずなのですが、できていませんでした。

ひらた


投稿者 xml-rpc : 2008年2月11日 22:18
役に立ちました?:
過去のフィードバック 平均:(1) 総合:(2) 投票回数:(2)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/69836
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。